😎 LifeStyle📱 Technology

No WhatsApp Support for These Phones Starting 1 January 2021

واتساب لن يعمل على هذه الهواتف اعتبارًا من ١ يناير ٢٠٢١

Al-Sharq – WGOQatar Translations 

Doha: The WhatsApp application begins to suspend its services on millions of smartphones, starting next Friday, January 1, 2021, in addition to updating its terms of use, forcing users to agree to the new privacy rules in order to continue using the application.

The new update of “WhatsApp”, which has a number of two billion users, will prevent the popular messaging application from working on older Android and iPhone devices, forcing owners to either update the operating system of their phones or buy a new smartphone, according to Al Hurra website.

The site stated that no iPhone phone that does not run iOS 9 or a newer version, or any phone that does not run Android 4.0.3 at least, also known as Ice Cream Sandwich – will not be able to open or run the application owned by Facebook.

This means that all versions of Apple phones, even the iPhone 4, will not be able to support WhatsApp, because these phones are unable to update to iOS 9.

It noted that the iPhone 4S, iPhone 5, iPhone 5S, iPhone 6 and iPhone 6S were all launched before iOS 9; however, owners can still update to the operating system if they haven’t yet.

And Android phones that will lose WhatsApp support include the Samsung Galaxy S2, HTC Desire and LG Optimus Black.

And phone owners can find out what type of software their devices are using by checking the settings section.

For iPhone users, it can be found under Settings, then under System Update.

It was explained that the phones that are scheduled to lose WhatsApp support on January 1, 2021:

• Apple iPhone 1 to 4

• Samsung Galaxy S2

• HTC Desire phones

• LG Optimus Black

• Motorola Droid Razr, in addition to any Android system that was released before 2010.

As for phones that will need to be updated to iOS 9 or Android OS 4.0.3 at least, they are:

• Apple iPhone 4S

• iPhone 5

• iPhone 5s

• iPhone 6

• iPhone 6s

• Samsung S3 and newer versions

الشرق

الدوحة: يبدأ تطبيق واتساب في وقف خدماته على ملايين الهواتف الذكية ابتداءً من الجمعة المقبل ١ يناير ٢٠٢١، بالإضافة إلى تحديث شروط الخدمة الخاصة بها، مما يجبر المستخدمين على الموافقة على قواعد الخصوصية الجديدة من أجل الاستمرار في استخدام التطبيق.

وسيؤدي التحديث الجديد لـ”واتساب”، الذي يبلغ عدد مستخدميه ملياري شخص، إلى منع تطبيق المراسلة الشهير من العمل على أجهزة نظام أندرويد وآيفون القديمة، مما يجبر المالكين إما على تحديث نظام تشغيل هواتفهم أو شراء هاتف ذكي جديد، بحسب موقع الحرة.

وأوضح الموقع أنه لن يتمكن أي هاتف آيفون لا يعمل بنظام “آي.او.إس ٩”  أو أحدث، أو أي هاتف لا يعمل بنظام “اندوريد او إس ٤،٠،٣” على الأقل المعروف أيضاً باسم “آيس كريم سندويتش” – من فتح أو تشغيل التطبيق المملوك لشركة فيسبوك.

هذا يعني أن جميع إصدارات هاتف آبل حتى آيفون ٤، لن تتمكن من دعم واتساب، لأن هذه الهواتف غير قادرة على التحديث إلى “آي.او.إس ٩”.

وأشارت إلى أنه تم إطلاق كل من “آيفون ٤ إس” و “آيفون ٥” و “آيفون ٥ إس” و “آيفون ٦” و “آيفون ٦ إس” قبل “آي.او.إس ٩”، ومع ذلك لا يزال بإمكان المالكين التحديث إلى نظام التشغيل إذا لم يفعلوا ذلك بعد.

وتشمل هواتف أندرويد التي ستفقد دعم واتساب، سامسونغ غالاكسي إس٢ و “إتش تي سي ديزاير” و “إل جي اوبتيموس الأسود”.

ويمكن لمالكي الهواتف معرفة نوع الأنظمة التي تستخدمها أجهزتهم عن طريق التحقق من قسم الإعدادات.

بالنسبة لمستخدمي آيفون، يمكن العثور عليها ضمن الإعدادات، ثم عبر خانة تحديث النظام.

وأوضحت أن الهواتف التي من المقرر أن تفقد دعم واتساب في ١ يناير ٢٠٢١:

• آبل آيفون من ١ إلى ٤

• سامسونغ غالاكسي إس٢

• هواتف “إتش تي سي ديزاير”

• إل جي أوبتيموس الأسود

• موتورولا درويد رازر، بالإضافة إلى أي نظام أندرويد تم إصداره قبل ٢٠١٠.

أما الهواتف التي ستحتاج إلى التحديث إلى “آي.او.إس ٩” أو “اندوريد او إس ٤،٠،٣” على الأقل فهي:

• آبل آيفون ٤ إس

• آيفون ٥

• آيفون ٥ إس

• آيفون ٦ 

• آيفون ٦ إس

• سامسونغ إس ٣ والإصدارات الأحدث

Like
Like Love Haha Wow Sad Angry
9
Show More

Related Articles

Leave a Reply

Your email address will not be published. Required fields are marked *

Back to top button

Subscribe to our mailing list

* indicates required
Email Format